Question

Got this error after update, anybody got any idea... 

I looked for other updates - only found cba needing update...

Warning Message: Embedded skeleton Weapon in 'exile_assets\model\exile_melee_sledgehammer.p3d' has different [ bones count ] in different p3d files. Skeleton/model 'a3\weapons_f\data\zaslehsdl_proxy.p3d' will probably not work correctly.

Share this post


Link to post
Share on other sites

5 answers to this question

  • 0

You can ignore/skip that error- it shouldn't have any important impact on exile/gameplay.

This error likely will be fixed within the upcoming Exile-Update 1.0.4

Edited by WURSTKETTE

Share this post


Link to post
Share on other sites
Advertisement
  • 0

i have the same problem by the dedicated server... i cant skip or ignore... it is any solution to get the server working properly? how much i must wait for 1.04?

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.